<?php

use Illuminate\Support\Facades\Route;
    use App\Http\Controllers\MainCaruselController;

Route::view('/', 'welcome');

Route::view('dashboard', 'dashboard')
    ->middleware(['auth', 'verified'])
    ->name('dashboard');

Route::view('profile', 'profile')
    ->middleware(['auth'])
    ->name('profile');




Route::get('/main-carusel', [MainCaruselController::class, 'index']);
require __DIR__.'/auth.php';
